.jumbotron-recipe {
    margin-top: -100px;
    padding-top: 70px;
    height: 319px;
    background-image: url(/img/ResepImg/bannerResep.png);
    background-blend-mode: multiply;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center; 
    position: relative;
}

.jumbotron-recipe hr {
    width: 190px;
    height: 9px;
    margin-top: 0px;
    border-top: 4px solid red;
}

/* search */
.search-bar {
    position: absolute;
    width: 668px;
    height: 62px;
    top: 470px;
}

.search-bar .input-group .input-group-append .btn-secondary .fa {
    font-size: 25px;
}

.btn-secondary {
    color: #e7404a;
    border: solid 1px #e7404a;
    background-color: rgba(231, 64, 74, 0.07);
    border-right: none;
}

.btn-secondary:hover {
    background-color: #e7404a;
    border: solid 1px #e7404a;
}

.input-group input {
    font-size: 19px;
    font-family: 'Montserrat';
    font-weight: bold;
    border: solid 1px #e7404a;
    border-left: none;
    border-radius: 5px;
    background-color: rgba(231, 64, 74, 0.07);
}
.form-control::placeholder {
    color: #e7404a;
}

/* konten */
.container {
    margin-bottom: 100px;
}

.reseptxt h3 {
    padding-top: 10px;
    color: red;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Montserrat-bold', sans-serif;
}

.reseptxt hr {
    width: 78px;
    height: 3px;
    margin-left: 0px;
    margin-top: -4px;
    border-top: 3px solid darkgray;
}

.reseptxt h1 {
    font-size: 36px;
    font-family: 'Montserrat-bold',sans-serif;
    color: black;
}

.reseptxt p {
    font-size: 18px;
    font-family: 'Montserrat-bold',sans-serif;
    color: black;
}

.content a:hover {
    text-decoration: none;
}

/* pagination */
.pagination {
    margin: 0 auto;
}
/* footer */
.footer {
    margin:0;
    height: 485px;
    background-color: #e7404a;
}

.footer h1 {
    text-align: center;
    padding-top: 50px;
}
.footer .copyright {
    text-align: center;
    font-weight: bold;
    color: black;
    font-family: 'Montserrat', sans-serif; 
    font-family: 20px;
}
.sosmed {
    font-size: 40px;
    margin: 0 20px 0 0;
}

.container-footer {
    padding-top: 100px;
}

.img-footer{
    width: 300px;
    height: 100px;
    margin-top: -20px;
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link:hover {
        color: #E7404A;
    }
}